.h2-front {
    display: inline-block;
    float: left;
    font-size: 100%;
    position: relative;
    text-transform: lowercase;
    top: 2px;
}

body {
    margin: 0 auto;
    font-size: 13px;
    color: white;
    font-family: Helvetica, Arial, sans-serif;
    line-height: 1.5;
    width: 100% !important;
}

#mobile-header {
    height: 100px;
    background: url(/images/header.png) top center no-repeat;
    z-index: 10;
    position: relative;
}

#mobile-header img {
    border: none;
    width: 160px;
    padding-top: 20px;
    padding-right: 10px;
}

#mobile-menu-top {
    width: 100%;
    position: fixed;
    overflow: hidden;
    top: 0;
    height: 45px;
    border-bottom: 1px solid #000;
    display: block;
    z-index: 999;
    background: #5f0000;
    background: -moz-linear-gradient(top, #003858 0%, #01071b 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#003858), color-stop(100%,#01071b));
    background: -webkit-linear-gradient(top, #003858 0%,#01071b 100%);
    background: -o-linear-gradient(top, #003858 0%,#01071b 100%);
    background: -ms-linear-gradient(top, #003858 0%,#01071b 100%);
    background: linear-gradient(to bottom, #003858 0%,#01071b 100%);
}

#mobile-menu-bottom {
    width: 100%;
    position: fixed;
    overflow: hidden;
    bottom: 0;
    height: 45px;
    border-top: 1px solid #000;
    display: block;
    z-index: 999;
    background: #5f0000;
    background: -moz-linear-gradient(top, #003858 0%, #01071b 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#003858), color-stop(100%,#01071b));
    background: -webkit-linear-gradient(top, #003858 0%,#01071b 100%);
    background: -o-linear-gradient(top, #003858 0%,#01071b 100%);
    background: -ms-linear-gradient(top, #003858 0%,#01071b 100%);
    background: linear-gradient(to bottom, #003858 0%,#01071b 100%);
}

.nav-list {
    width: 100%;
    min-width: 100%;
    display: block;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 1;
    text-align: justify;
}

.nav-tab {
    width: 24%;
    height: 45px;
    text-align: center;
    vertical-align: top;
    list-style-type: none;
    display: inline-block;
}

#mobile-menu-top ul li.nav-tab a {
    display: block;
    height: 100%;
    overflow: hidden;
    color: #dddddd;
    text-shadow: 1px 1px #000;
    padding: 4px 0px;
    font-size: 10px;
    font-weight: 700;
    text-decoration: none;
    text-transform: uppercase;
}

#mobile-menu-bottom ul li.nav-tab a {
    display: block;
    height: 100%;
    overflow: hidden;
    color: #dddddd;
    text-shadow: 1px 1px #000;
    padding: 4px 0px;
    font-size: 10px;
    font-weight: 700;
    text-decoration: none;
    text-transform: uppercase;
}

#mobile-menu-top ul li a.nav-home i {
    background: url(https://i.imgur.com/iR0Xa6M.png) top center no-repeat;
    margin-bottom: 5px;
}

#mobile-menu-top ul li a.nav-daftar i {
    background: url(https://i.imgur.com/Pkde24L.png) top center no-repeat;
    margin-bottom: 5px;
}

#mobile-menu-top ul li a.nav-deposit i {
    background: url(https://i.imgur.com/SLApR7l.png) top center no-repeat;
    margin-bottom: 5px;
}

#mobile-menu-top ul li a.nav-withdraw i {
    background: url(https://i.imgur.com/T4GYunF.png) top center no-repeat;
    margin-bottom: 5px;
}

#mobile-menu-bottom ul li a.nav-bonus i {
    background: url(/images/icon-bonus.png) top center no-repeat;
    margin-bottom: 5px;
}

#mobile-menu-bottom ul li a.nav-peraturan i {
    background: url(/images/icon-peraturan.png) top center no-repeat;
    margin-bottom: 5px;
}

#mobile-menu-bottom ul li a.nav-livescore i {
    background: url(/images/icon-livescore.png) top center no-repeat;
    margin-bottom: 5px;
}

#mobile-menu-bottom ul li a.nav-livechat i {
    background: url(/images/icon-livechat.png) top center no-repeat;
    margin-bottom: 5px;
}

.navicon {
    display: block;
    width: 20px;
    height: 20px;
    margin: 0 auto;
    position: relative;
}

#mobile-running-text {
    margin-top: 45px;
    height: 25px;
    color: #2097ee;
    line-height: 25px;
    font-size: 12px;
}

#mobile-running-text-bottom {
    height: 44px;
    color: #eebb20;
    line-height: 42px;
    font-size: 13px;
    text-align: center;
    padding: 1px;
    font-weight: bold;
}

#mobile-running-text-bottom span a {
    color: #e3c579;
    text-decoration: none;
    font-weight: bold;
}

#mobile-running-text-bottom span a:hover {
    color: #ffffff;
}

.responsive-image {
    width: 100%;
    height: 100%;
}

.game-image {
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}

.game-title {
    margin: 0;
    padding: 5px;
    color: #fff;
    font-size: 12px;
    text-align: center;
    background: #5d5d5d;
    background: -moz-linear-gradient(top, #5d5d5d 0%, #151414 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5d5d5d), color-stop(100%,#151414));
    background: -webkit-linear-gradient(top, #5d5d5d 0%,#151414 100%);
    background: -o-linear-gradient(top, #5d5d5d 0%,#151414 100%);
    background: -ms-linear-gradient(top, #5d5d5d 0%,#151414 100%);
    background: linear-gradient(to bottom, #5d5d5d 0%,#151414 100%);
}

.mb-5 {
    margin-bottom: 5px;
}

.mt-5 {
    margin-top: 5px;
}

.mb-10 {
    margin-bottom: 5px;
}

.p0 {
   padding: 0;
}
.margin1 {
    margin: 0px 4px 0px 0px;
}

.margin2 {
    margin: 0px 0px 0px 4px;
}

.footer-img {
    text-align: center;
    margin-left: 15px;
    margin-right: 15px;
    margin-bottom: 5px;
    margin-top: 5px;
}

.mobile-livechat {
    padding: 0 10px;
    position: fixed;
    bottom: 0;
    right: 0;
    color: #fff;
    text-shadow: 0 1px 1px #000;
    z-index: 1032;
    width: 100%;
    font-weight: 600;
    font-size: 14px;
    line-height: 30px;
    -webkit-border-radius: 8px 0 0 0;
    border-radius: 8px 0 0 0;
    background: #085488;
}

.livechat {
    padding: 0 10px;
    position: fixed;
    bottom: 0;
    right: 0;
    color: #fff;
    text-shadow: 0 1px 1px #000;
    z-index: 1032;
    width: 99%;
    font-weight: 600;
    font-size: 14px;
    line-height: 30px;
    -webkit-border-radius: 8px 0 0 0;
    border-radius: 8px 0 0 0;
    background: #ff0000;
}

#mobile-main {
	padding-top: 20px;
    padding-left: 30px;
    padding-right: 30px;
    height: 316px;
}

#mobile-main a {
    color: #eebb20;
}

#mobile-main a:hover {
    color: #ffffff;
}

#mobile-body {
    padding: 10px;
    margin-bottom: 40px;
}

#contact #livechat-full {
    display: block !important;
    right: 0 !important;
    width: 100% !important;
    bottom: 45px !important;
}

#homepage #mobile-body {
    display: none;
}

#mobile-footer {
	padding-right: 10px;
    padding-left: 10px;
    width: 100%;
    margin-top: 20px;
    margin-bottom: 60px;
}

#mobile-footer a {
    color: #fff;
}

#mobile-footer p {
    font-size: 10px;
    text-align: center;
    color: #cfcfcf;
}

.mobile-logo {
    display: block;
    margin: 0 auto;
}

.mobile_menu {
    margin-bottom: 10px;
}

.mobile_menu_container {
    display: table;
    margin: 15px auto -95px;
    margin-top: 15px;
    text-align: center;
    width: 100%;
}

.mobile_menu_container ul {
    margin: 15px 0 10px;
    padding: 0;
}

.mobile_menu_container li {
    list-style: none;
    margin-bottom: 25px;
    padding: 10px;
    display: inline-block;
}

.mobile_menu_container li a {
    text-decoration: none;
    font-weight: bold;
    color: #e3c579;
}

.mobile_menu_container img {
    opacity: 1;
    border: none;
}

.footer_menu {
    display: block;
    width: 50%;
    height: 65px;
    line-height: 45px;
    text-align: center;
    cursor: pointer;
}

.footer_menu:hover {
    background: url(mobile/images/footer-hover.png) right 0 repeat-x;
    color: #c3e1ff;
}

.mobile_home {
    float: left;
    background: url(mobile/images/home.png) right 0 repeat-y;
}

.mobile_bonus {
    float: right;
    background: url(mobile/images/bonus.png) left 0 repeat-y;
}

/**** NEWS ****/
#mobilenews {
    background: #171717;
    border: 1px solid #fefdaa;
    margin: 0 auto;
    width: 90%;
    margin-bottom: 20px;
}

#mobilenews ul li {
    list-style: none;
    margin-left: -20px;
}

#mobilenews ul li .textual h2 {
    line-height: 14px;
    padding: 0 auto;
    text-align: left;
}

#mobilenews ul li .textual h2 a {
    text-decoration: none;
    font-family: "Trebuchet MS", "Lucida Sans", "Lucida Grande", Verdana;
    color: #fffd4e;
    font-size: 14px;
    font-weight: bold;
    padding-right: 10px;
}

#mobilenews ul li .textual h2 a:hover {
    color: #fff;
}

/*navigation*/
a.to_nav {
    float: right;
    color: #5d4400;
    background: #d6bc78;
    text-decoration: none;
    padding: 0 10px;
    font-size: 12px;
    font-weight: bold;
    line-height: 22px;
    height: 22px;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

a.to_nav:hover, a.to_nav:focus {
    color: #1c1c1c;
    background: #ccc;
}

#primary_nav ul {
    list-style: none;
    padding: 5px 0;
    padding-right: 5px;
}

#primary_nav li a {
    display: block;
    padding: 0 20px;
    color: #ffcc00;
    text-decoration: none;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    letter-spacing: 0.1em;
    line-height: 2em;
    height: 2em;
    border-bottom: 1px solid #383838;
}

#primary_nav li:last-child a {
    border-bottom: none;
}

#primary_nav li a:hover, #primary_nav li a:focus {
    color: #1c1c1c;
    background: #ccc;
}

/*media queries*/
@media only screen and (min-width: 768px) {
    a.to_nav {
        display: none;
    }

    #primary_nav {
        position: absolute;
        bottom: 5px;
        left: 10px;
        background: none;
    }

    #primary_nav li {
        display: inline;
    }

    #primary_nav li a {
        float: left;
        border: none;
        padding: 0 10px;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-radius: 2px;
    }

    #primary_nav li.top {
        display: none;
    }
}

/** FORM **/
#mobile-form {
    background: #570605;
    border: 1px solid #966b00;
    margin: 0 auto;
    width: 90%;
    margin-bottom: 50px;
    padding: 3px;
}

.fix::before, .fix::after {
    content: " ";
    display: table
}

.fix::after {
    clear: both
}

a {
    transition: all 0.3s ease 0s
}

.ws_nav li {
    float: left;
    margin: 0 5px
}

.ws_nav a {
    background-color: #F1F1F1;
    border-left: 2px solid #DDD;
    color: #000;
    display: block;
    line-height: 29px;
    margin: 11px 0 0;
    padding: 0 10px;
    text-decoration: none
}

.ws_nav a:hover, .ws_nav a.active {
    background-color: #89C735;
    border-color: #FA4B2A;
    color: #FFF
}

.fheading {
    display: block;
    text-indent: 5px;
    text-decoration: underline;
    margin: 2% 0 0 0
}

.divform {
    display: table;
    border-collapse: collapse
}

.divform .r {
    display: table-row
}

.divform .c {
    display: table-cell;
    padding: 5px 0px;
    vertical-align: middle
}

input[type="text"], select, label {
    height: 30px
}

input[type="text"], select, textarea, label, input[type="submit"] {
    margin: 0 5px
}

input[type="text"], select, textarea {
    padding: 5px;
    width: 96%;
    border: 1px solid #CCC;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    border-radius: 4px
}

input[type="submit"] {
    margin-top: 15px;
    background-color: #F5F5F5;
    color: #444444;
    border: 1px solid rgba(0, 0, 0, 0.1);
    padding: 5px;
    font-weight: bold;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    border-radius: 4px;
    background-color: #F5F5F5;
    background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
    background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
    background-repeat: repeat-x
}

input[type="radio"], input[type="checkbox"] {
    margin: 0 0 0 2%;
    padding: 0;
    vertical-align: middle
}

input[type="text"], select, textarea, .divform, .divform .r, .divform .c, form {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box
}

/* iPads (portrait and landscape) */
@media only screen and (min-width: 480px) and (max-width:1024px) {
    .divform, .divform .r, .divform .c {
        display:block
    }

    .divform .r {
        clear: both
    }

    .divform .c {
        width: 50%;
        float: left;
        padding-left: 10px;
        padding-right: 10px
    }

    .divform .c:nth-child(2n+3) {
        clear: left
    }

    label, .fheading, input[type="submit"] {
        margin-left: 0;
        text-indent: 0
    }

    input[type="submit"] {
        padding-left: 20px;
        padding-right: 20px
    }

    textarea, input[type="text"], select {
        width: 100%;
        margin: 0
    }

    input[type="radio"], input[type="checkbox"] {
        margin: 0 5px;
        padding: 0;
        vertical-align: middle
    }

    .ver2 .c {
        width: 35%
    }

    .ver2 .c:nth-child(2n+2) {
        width: 65%
    }

    .c.frwd {
        width: 100%;
    }

    .c.frwd textarea, .c.frwd input[type="text"], .c.frwd select {
        width: 100%
    }

    .ver2 .frwd.c:nth-child(2n+2) {
        width: 100%
    }
}

/* Smartphones (portrait and landscape) */
@media only screen and (max-width: 480px) {
    h1 {
        margin:0 0 20px 0;
        text-align: center;
    }

    label, .fheading, input[type="submit"] {
        margin: 0;
        text-indent: 0
    }

    .divform, .divform .r, .divform .c {
        display: block
    }

    .divform .r {
        clear: both
    }

    input[type="text"], select, textarea {
        width: 100%;
        margin: 0
    }

    input[type="radio"], input[type="checkbox"] {
        margin: 0 2%
    }

    input[type="submit"] {
        width: 100%;
        margin-top: 20px
    }
}

/* Only Safari */
@media screen and (-webkit-min-device-pixel-ratio: 0) {
    select {
        text-indent:5px;
        line-height: 24px
    }
}

@media only screen and (min-width: 768px) {
    #mobile-header {
        display: none;
    }

    #mobile-running-text {
        display: none;
    }

    #mobile-main {
        display: none;
    }

    #mobile-footer {
        display: none;
    }

    #mobile-menu-top {
        display: none;
    }
    #mobile-menu-bottom {
        display: none;
    }
    .livechat {
        display: none;
    }
}

@media only screen and (max-width: 768px) {
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.container {
    width: 100%;
}
.col-xs-6 {
    width: 50%;
	float: left;
    position: relative;
    min-height: 1px;
}
img {
    vertical-align: middle;
}
#tp-section-content {
    width:100%;
    margin-top: 20px;
    margin-bottom: 10px;
	background: transparent;
}
#livechat-compact-container {
    display:none;
}
}